<!DOCTYPE HTML>
<html>
<head>
<meta name="viewport" charset="utf-8" content="width=device-width, initial-scale=1">
<style>
p {
  text-align: center;
  font-size: 60px;
  margin-top: 0px;
}
</style>
</head>
<body>
<p id="img"><img src="covid.png" alt="Virus"></p>
<p id="msg"></p>
<p id="demo"></p>
<p id="emil"/p>
<script>
// Set the date we're counting down to
var countDownDate = new Date("Jun 4, 2020 00:00:00").getTime();

// Update the count down every 1 second
var x = setInterval(function() {

  // Get today's date and time
  var now = new Date().getTime();
    
  // Find the distance between now and the count down date
  var distance = countDownDate - now;
    
  // Time calculations for days, hours, minutes and seconds
  var days = Math.floor(distance / (1000 * 60 * 60 * 24));
  var hours = Math.floor((distance % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
  var minutes = Math.floor((distance % (1000 * 60 * 60)) / (1000 * 60));
  var seconds = Math.floor((distance % (1000 * 60)) / 1000);
  var message = "NÖVBƏTİ MAAŞA QALIB:"
  var emil = "Maas isteyirem uaa!"
  
  
   // Output the result in an element with id="demo"
  document.getElementById("msg").innerHTML = message;
    
  // Output the result in an element with id="demo"
  document.getElementById("demo").innerHTML = days + "gün " + hours + "saat "
  + minutes + "dəqiqə " + seconds + "saniyə ";
  document.getElementById("emil").innerHTML = emil;  
  // If the count down is over, write some text 
  if (distance < 0) {
    clearInterval(x);
    document.getElementById("demo").innerHTML = "GEDÜN ALUN";
  }
}, 1000);
</script>

</body>
</html>

